RubyGems Navigation menu

Reverse dependencies for r2-oas Latest version of the following gems require r2-oas

Total downloads 8,716

For this version 1,434

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: